@media (min-width: 268px) and (max-width: 768px) {



.navbar-collapse {
	margin-top: 20px;
}

.info-slider-box {
	display: none;
}


h2 .wm {
	display:none ;
}

.cta-txt {
	width: 100%;
}


.cta-txt h2 {
    font-size: 38px;
}


.home-footer-cta h3 {
    font-size: 20px;
    margin: 0 0 20px;
    line-height: 30px;
    text-align: center;
}

.home-footer-cta .text-right {
    text-align: center;
}

li.nav-item {
    padding: 10px 0;
}

.header-nav .navbar-expand-lg .navbar-nav .nav-item:first-child .nav-link:after {
    display: inline-block;
}

.sub-header h1 {
    margin: 0 0 20px;
    font-size: 36px;
    text-align: center;
}

.sub-header h5 {
    text-align: center;
    font-size: 16px;
    margin: 0 0 020px;
}

.sub-header .crumb {
	text-align: center;
}


#contact_form,
.counter-box,
.about-section .thumb {
	margin-bottom: 30px;
}


a.btn-slider {
    color: #fff;
    margin-top: 50px;
}




body .tp-caption.ultra-big-white {
    font-size: 30px !important;
    line-height: 40px !important;
    margin: 60px 0 0 !important;
}

body .tp-caption.small-white {
    font-size: 18px !important;
    line-height: 28px !important;
    letter-spacing: 2px;
    display: block;
    margin-botom: 20px !important;
}


}